package bfcodegen

import (
	"testing"
)

func TestApplyEnvOverridesSimple(t *testing.T) {

	err := GenerateEnumSpecs("/home/mike/Code/reiff/badennet/bnet-backend/models", "/home/mike/Code/reiff/badennet/bnet-backend/models/enums_gen.go")
	if err != nil {
		t.Error(err)
		t.Fail()
	}

}
